
html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}

    audio:not([controls]) {
        display: none;
        height: 0;
    }

[hidden],
template {
    display: none;
}

a {
    background-color: transparent;
}

    a:active,
    a:hover {
        outline: 0;
    }

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}


mark {
    background: #ff0;
    color: #000;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 1em 0px;
}

hr {
    box-sizing: content-box;
    height: 0;
}

pre {
    overflow: auto;
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

button {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

    button[disabled],
    html input[disabled] {
        cursor: default;
    }

    button::-moz-focus-inner,
    input::-moz-focus-inner {
        border: 0;
        padding: 0;
    }

input {
    line-height: normal;
}

    input[type="checkbox"],
    input[type="radio"] {
        box-sizing: border-box;
        padding: 0;
    }

    input[type="number"]::-webkit-inner-spin-button,
    input[type="number"]::-webkit-outer-spin-button {
        height: auto;
    }

    input[type="search"] {
        -webkit-appearance: textfield;
        box-sizing: content-box;
    }

        input[type="search"]::-webkit-search-cancel-button,
        input[type="search"]::-webkit-search-decoration {
            -webkit-appearance: none;
        }

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
}

optgroup {
    font-weight: bold;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th {
    padding: 0;
}

/********** main holder **********/
@media (min-width: 1200px) {
    .main-holder {
        max-width: 1260px;
        margin: 0 auto;
        background: #fff;
    }

        .main-holder #nav.affix {
            width: 1260px;
        }
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/

dfn,
cite,
em,
i {
    font-style: italic;
}

address {
    margin: 0 0 1.5em;
}

pre {
    background: #f5f5f5;
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em;
    white-space: pre-wrap;
    overflow: auto;
}

code,
kbd,
tt,
var {
    font-size: 15px;
    font-size: 0.9375rem;
}

abbr,
acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
}

mark,
ins {
    background: #fff9c0;
    text-decoration: none;
}

big {
    font-size: 125%;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
    box-sizing: border-box;
}

*,
*:before,
*:after { /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
    box-sizing: inherit;
}


blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
}

blockquote,
q {
    quotes: "" "";
}

hr {
    background-color: #ccc;
    border: 0;
    height: 1px;
    margin-bottom: 1.5em;
}

ul {
    list-style-type: square;
}

ol {
    list-style: decimal;
}

li > ul,
li > ol {
    margin-bottom: 0;
    margin-left: 1em;
}

.tp-footer ul {
    list-style-type: none;
    padding: 0;
}

dt {
    font-weight: bold;
}

dd {
    margin: 0 1.5em 1.5em;
}

img {
    height: auto; /* Make sure images are scaled correctly. */
    max-width: 100%; /* Adhere to container width. */
}

table {
    margin: 0 0 1.5em;
    width: 100%;
}


/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a:hover,
a:active {
    outline: 0;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.main-navigation {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}

    .main-navigation ul {
        display: none;
        list-style: none;
        margin: 0;
        padding-left: 0;
    }

    .main-navigation li {
        float: left;
        position: relative;
    }

    .main-navigation a {
        display: block;
        text-decoration: none;
    }

    .main-navigation ul ul {
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
        float: left;
        position: absolute;
        top: 1.5em;
        left: -999em;
        z-index: 99999;
    }

        .main-navigation ul ul ul {
            left: -999em;
            top: 0;
        }

        .main-navigation ul ul a {
            width: 200px;
        }

        .main-navigation ul ul li {
        }

    .main-navigation li:hover > a,
    .main-navigation li.focus > a {
    }

    .main-navigation ul ul :hover > a,
    .main-navigation ul ul .focus > a {
    }

    .main-navigation ul ul a:hover,
    .main-navigation ul ul a.focus {
    }

    .main-navigation ul li:hover > ul,
    .main-navigation ul li.focus > ul {
        left: auto;
    }

    .main-navigation ul ul li:hover > ul,
    .main-navigation ul ul li.focus > ul {
        left: 100%;
    }

    .main-navigation .current_page_item > a,
    .main-navigation .current-menu-item > a,
    .main-navigation .current_page_ancestor > a {
    }

    /* Small menu. */
    .menu-toggle,
    .main-navigation.toggled ul {
        display: block;
    }

@media screen and (min-width: 37.5em) {
    .menu-toggle {
        display: none;
    }

    .main-navigation ul {
        display: block;
    }
}

.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
    margin: 0 0 1.5em;
    overflow: hidden;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
    float: left;
    width: 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
    float: right;
    text-align: right;
    width: 50%;
}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

    .screen-reader-text:focus {
        background-color: #f1f1f1;
        border-radius: 3px;
        box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
        clip: auto !important;
        color: #21759b;
        display: block;
        font-size: 14px;
        font-size: 0.875rem;
        font-weight: bold;
        height: auto;
        left: 5px;
        line-height: normal;
        padding: 15px 23px 14px;
        text-decoration: none;
        top: 5px;
        width: auto;
        z-index: 100000; /* Above WP toolbar. */
    }

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: "";
    display: table;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/

/* Make sure select elements fit in widgets. */
.widget select {
    max-width: 100%;
}

/* Search widget. */
.widget_search .search-submit {
    display: none;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.sticky {
    display: block;
}

.hentry {
    margin: 0;
}

.byline,
.updated:not(.published) {
    display: none;
}

.single .byline,
.group-blog .byline {
    display: inline;
}

.page-content,
.entry-content,
.entry-summary {
    margin: 1.5em 0 0;
}

.page-links {
    clear: both;
    margin: 0 0 1.5em;
}

/*--------------------------------------------------------------
## Asides
--------------------------------------------------------------*/
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
    display: none;
}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a {
    word-wrap: break-word;
}

.bypostauthor {
    display: block;
}

ul.comment-list {
    padding: 0;
}

/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
    display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
    display: block;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
    max-width: 100%;
    border: none;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
    margin-bottom: 1.5em;
    max-width: 100%;
}

    .wp-caption img[class*="wp-image-"] {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .wp-caption .wp-caption-text {
        margin: 0.8075em 0;
    }

.wp-caption-text {
    text-align: center;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
    margin-bottom: 1.5em;
}

.gallery-item {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 100%;
}

.gallery-columns-2 .gallery-item {
    max-width: 50%;
}

.gallery-columns-3 .gallery-item {
    max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
    max-width: 25%;
}

.gallery-columns-5 .gallery-item {
    max-width: 20%;
}

.gallery-columns-6 .gallery-item {
    max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
    max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
    max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
    max-width: 11.11%;
}

.gallery-caption {
    display: block;
}



h1.site-title {
    margin-bottom: 10px;
    text-transform: uppercase;
    margin-top: 15px;
}


/* New Addes CSS */

.widget ul li:before {
    font-size: 14px;
    margin-right: 10px;
    font-family: FontAwesome;
    top: 0;
    left: -5px;
    color: #3fce92;
    content: "\f22d";
}

.widget_tag_cloud a {
    background-color: #a8afac;
    color: #fff;
    padding: 3px 7px;
    border-radius: 0;
    font-weight: 700;
    margin-bottom: 9px;
    margin-right: 5px;
    display: inline-block;
    font-size: 14px !important;
}

    .widget_tag_cloud a:hover {
        background-color: #f05b43;
        border-color: transparent;
        color: #fff;
    }

.leave-comments input[type=submit] {
    width: auto;
}

.comment-edit-link {
    font-size: 12px;
    margin-left: 10px;
}

.videoWrapper {
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 25px;
    position: relative;
    margin-bottom: 30px;
}

    .videoWrapper iframe {
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }


.tp-pagination .pagination .current {
    background-color: #f05b43;
    padding: 6px 12px;
    color: #fff;
    margin-right: 5px;
}

.tp-pagination .pagination a {
    background-color: #a8afac;
    border-color: #f05b43;
    color: #fff;
    padding: 6px 12px;
    margin-right: 5px;
}

    .tp-pagination .pagination a:hover {
        background-color: #f05b43;
    }

.before-after-gallery .owl-theme .owl-controls {
    margin-top: 0;
}

p:empty {
    display: none;
}

.tp-feature-block {
    margin: 30px 0;
}

.tp-space100 {
    padding: 40px 0;
}

.tp-space60 {
    padding: 60px 0;
}

.red-lead {
    color: #f05b43;
    font-size: 36px;
    font-weight: 700;
    line-height: 55px;
    text-transform: uppercase;
}

.list-view li {
    margin-bottom: 5px;
}

ol.list-view {
    padding-left: 25px;
}

.db-arrow-icon li, .arrow-icon li, .arrow-line-icon li, .arrow-check-icon li {
    margin-bottom: 10px;
}

    .db-arrow-icon li::before {
        color: #3fce92;
        content: "\f101";
        font-family: FontAwesome;
        font-size: 14px;
        left: -5px;
        margin-right: 10px;
        top: 0;
    }

    .arrow-icon li::before {
        color: #3fce92;
        content: "\f178";
        font-family: FontAwesome;
        font-size: 14px;
        left: -5px;
        margin-right: 10px;
        top: 0;
    }

    .arrow-line-icon li::before {
        color: #3fce92;
        content: "\f061";
        font-family: FontAwesome;
        font-size: 14px;
        left: -5px;
        margin-right: 10px;
        top: 0;
    }

    .arrow-check-icon li::before {
        color: #3fce92;
        content: "\f00c";
        font-family: FontAwesome;
        font-size: 14px;
        left: -5px;
        margin-right: 10px;
        top: 0;
    }

ul.list-view {
    margin-bottom: 30px;
    padding: 0;
}

.tp-navigation .navbar-default {
    border-bottom: none;
}

.recent-post {
    margin-bottom: 10px;
}

    .recent-post h3 {
        line-height: 1.3;
    }

.recent-meta {
    font-size: 12px;
}

/* Comment List Box  */
.comments ul.children {
    margin-left: 60px;
}

.comments li {
    list-style: none;
}

.comment-frame {
    float: left;
    height: 100px;
    margin: 0 20px 0 0;
    overflow: hidden;
    padding: 0;
    width: 100px;
}

.comments-list .comment-section {
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;
    float: left;
    margin: 0 0 20px;
    padding: 0 0 20px;
    position: relative;
    width: 100%;
}

.comments-list .text-outer {
    float: left;
    padding: 0 0 15px;
    width: 100%;
}

.comments-list .tex-box {
    overflow: hidden;
    text-align: left;
}

.comment-form .form-group {
    margin-bottom: 30px;
    margin-left: -15px;
    margin-right: -15px;
    float: left;
    width: 100%;
}

.page-header {
    margin-top: 10px;
    padding-bottom: 0;
}

.pricing-pic.effect-pic {
    margin-bottom: 0;
}

.pattern1 {
    background-color: #fafaf6;
}
.pattern2 {
    background-color: #fafaf6;
    padding:0px 20px;
}
.comments .user-comment {
    display: flex;
}

.comment-reply-title {
    font-size: 24px;
    margin-bottom: 40px;
}


/* Space stucture */
.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mt50 {
    margin-top: 50px;
}

.mt60 {
    margin-top: 60px;
}

.mt70 {
    margin-top: 70px;
}

.mt80 {
    margin-top: 80px;
}

.mt90 {
    margin-top: 90px;
}

.mt100 {
    margin-top: 100px;
}


.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb40 {
    margin-bottom: 40px;
}

.mb50 {
    margin-bottom: 50px;
}

.mb60 {
    margin-bottom: 60px;
}

.mb70 {
    margin-bottom: 70px;
}

.mb80 {
    margin-bottom: 80px;
}

.mb90 {
    margin-bottom: 90px;
}

.mb100 {
    margin-bottom: 100px;
}

.custom-post-widget a:hover{
    color: #7E7E7E !important;
}
